Disable Incompatible GrowlMail Plugin in OSX 10.8

After upgrading to OSX 10.8, I no longer needed Growl installed because of the built-in notification system. After uninstalling Growl, I fould that GrowlMail was still installed and was keeping my Mail program from starting automatically. You can remove this plug-in manually by turning off mail, and then removing ~/Library/Mail/Bundles/GrowlMail.mailbundle

Comments

Comment viewing options

Select your preferred way to display the comments and click "Save settings" to activate your changes.

/Library/Mail/Bundles/GrowlMa

/Library/Mail/Bundles/GrowlMail.mailbundle

This is the right answer. check the website for detailed answer.

Hey there! I've been trying

Hey there!

I've been trying to fix this same plug in pop up message on my mac and found this post, went into the computer, found the folder, trashed and deleted it, turned Mail back on and the pop up still comes up. thoughts?

While it looked easy to do, I

While it looked easy to do, I ran into problems. Always when I start up Mail there comes a message that the Growmail plugin is incompatible with Mail 6.5 or Message 6.5. I followed your easy method but did not advance very far as my Library does not have a Mail sub map. Here my knowledge ends. What am I doing wrong ?

I have OS X 10.8.4, Mail 6.5 and cannot find anything of the wretched Growmail plugin on my computer.

Thanks for your help

Look in

Look in both:

  • ~/Library/Mail/Bundles/GrowlMail.mailbundle
  • /Library/Mail/Bundles/GrowlMail.mailbundle

Workes fine!

Workes fine!

Cannot find this file.

Cannot find this file.

The file could also be

The file could also be located at:
/Library/Mail/Bundles/GrowlMail.mailbundle

Thanks, worked for me, this

Thanks, worked for me, this was the only place I found the answer.

Post new comment

  • Allowed HTML tags: <em> <strong>
  • Lines and paragraphs break automatically.

More information about formatting options

Image CAPTCHA
Enter the characters shown in the image.